package com.tsi.navi.dto;

import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class CpuAbnormalDTO {
    public boolean a;//inSignalConflict;
    public boolean b;//inCenterComm;
    public boolean c;//inScuComm;

    public CpuAbnormalDTO() {

    }

    public String toString() {
        return "CpuAbnormalDTO(inSignalConflict=" + this.isA() + ", inCenterComm=" + this.isB() + ", inScuComm=" + this.isC() + ")";
    }

}
